#static char rcsid []="$Id: test039.C,v 1.1 1992/11/18 21:43:20 reti Exp $";
//  $RCS$
 
//  $Log: test039.C,v $
// Revision 1.1  1992/11/18  21:43:20  reti
// Initial revision
//
include "test.h"

main ()
{
const IntPoint ipu;    
IntPoint ip,
         ip0(),ip1(1),ip2(1,2),ip3(1,2,3),ip4(1,2,3,4),ip5(1,2,3,4,5),
         ip6;
         
const FloatPoint fpu;
FloatPoint fp,
           fp0(),fp1(1.2),fp2(1.0,2.4),fp5(1.0,1.1,1.5,1.9,-2.3),
           fp6;
int i=2;
float f=2.3;
float fi=2.0;
unsigned u=1;
IA::exit_on_throw=0;

p6("aint", aint, fp5);
p6("anint",anint,fp5);
p6("ceil", ceil, fp5);
p6("floor",floor,fp5);
p6("rint", rint, fp5);
p6("irint",irint,fp5);
p6("nint", nint, fp5);
p6("trunc",trunc,fp5);

}
    
 

